Subject: RE: [Asrg] Call for contributors to develop `pay per fraudulantmessage` I-D, code

From: "Paul Lambert" <[email-masked]>
Date: Tue, 28 Dec 2004 17:18:33 -0800

> idea that someone has to decide what is spam and what is not.

No ... spam is subjective.  Formaly deciding what is or is not spam
is the wrong way to proceed.

Instead, consider what happens if all mail is 'tagged'.  Filtering
becomes
a more reliable mechanism since there would be standard recoginzable
tags.
Filtering could be based on whatever a user or provider chose to use as
a tagging criteria.  The filtering criteria would of course include some
the measure of the trust in the tag's creator.  Now ... We already have
some 'tags' in the mail headers (all of the defined fields).  These
could
Be used and optionally augmented with new labels to provide useable
hooks
to filter mail.

Now this just requires:
 - determination of existing fileds that might be used for filtering
 - definition of new tags
 - meta language for tag syntax and semantic definition
 - digital signature formats and procedures to provide
   authenticity and traceability of tagging
 - tag creation and key distribution procedures
   (perhaps including the exchange of money)

The above ideas are based partialy on the PICS effort.
PICS provided a useful tagging mechanism that is not widely adopted.
It required that 'most' web sites add a label to there home page.
Obviously a non-starter.  However, for e-mail, this could be a value
added service,
That would significantly help solve spam, and mail spoofing problems.

Note, I am not a proponent of fee based solutions, but services will
be created if there is a revenue stream.  There are a variety of payment
models ...

Paul

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On 
> Behalf Of Barry Shein
> Sent: Tuesday, December 28, 2004 4:24 PM
> To: Amir Herzberg
> Cc: [email-masked]
> Subject: Re: [Asrg] Call for contributors to develop `pay per 
> fraudulantmessage` I-D, code
> 
> 
> Although not unspeakable it has that "little" glitch in the 
> idea that someone has to decide what is spam and what is not.
> 
> The problem isn't really spam, per se, it's the volume, 
> particularly the volume at the recipient's (both the ISP and 
> end-user) expense.
> 
> Charge a small fee for all mail, which marketing can work 
> part of into the base rate ($12.95/mo! First 1,000 messages included!)
> 
> Then you don't have to qualitatively assess each e-mail as to 
> whether it is worthy of free transport or not.
> 
> (I know "did you read what I WROTE?!", YES I DID, ok?! It 
> still comes down to someone, somewhere having to decide what 
> is spam and making someone else agree to that judgement, 
> unless one is a govt-mandated monopoly this tends to be a bad 
> business model.)
> 
> -- 
>         -Barry Shein
> 
> Software Tool & Die    | [email-masked]           | 
> http://www.TheWorld.com
> Purveyors to the Trade | Voice: 617-739-0202        | Login: 
> 617-739-WRLD
> The World              | Public Access Internet     | Since 
> 1989     *oo*
> 
> _______________________________________________
> Asrg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/asrg
> 

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg

---

From: Devdas Bhagat <[email-masked]>
Date: Wed, 29 Dec 2004 09:04:25 +0530

> is the wrong way to proceed.

The objective definition of spam is Unsolicited Bulk Messaging.
Spam is not about content, it's about consent.

> the measure of the trust in the tag's creator.  Now ... We already have

And you trust the creator on what basis? We already have spammers
spoofing headers, so can you tell me why they will not spoof the tags?

One rather well known way of tagging the message is to use GPG/PGP or
S/MIME signatures.
If the signature validates, you know the mail came from someone with
access to the private key, presumably the owner of the key.

We all know how well that is working out.

Devdas Bhagat

---

From: [email-masked]
Date: Wed, 29 Dec 2004 16:45:44 +0530 (IST)

I have a very rough proposal - GNT (short for "Give And Take" )

What if The money involved(or some part of it) circulates among the
senders and receivers.
- X gets an account with some initial amount.
- X sends a mail to Y and a fixed amount from her acccount is transferred
to Y's account(whole or part of it and the other part goes to the
provider, whatever is suitable) through some secure transaction.

- If X is a spammer she will eventually run out of money and will have to
pay her provider again (for sending mails).(Assuming we use some sort of 
SMTP extension or some other mechanism for authenticating X's account)

- If Y replies to X's mail the same transaction happens the other way round.

 So, if I am a normal user I am not likely to run out of money in my
account because i'll be sending as well as receiving mails. If there is
some deduction in my account but i know i didn't send any mails then it's
most likely that my machine is infected(assuming there is no way to
prevent zombies from sending authenticated mail ).

And I would love to be spammed because that will only increase the amount
of money in my account.

 I think This concept combined with Amir Herzberg's SICS protocol would be
an effective solution.

I thought of this idea today so didn't get much time to think over it in
detail but I see some potential.

let me know ur views

Regards,
Aseem Jakhar